[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with Dial-up on Old World Mac

On Sun, Oct 29, 2006 at 02:36:19PM -0600, Jeffrey Rolland wrote:
> I am running sarge and installed netatalk from aptitude, so it should  
> be 2.0.2-3; how can I check this?

Try the following:

dpkg -l netatalk

That will give you a list format with the current version and the
short description. You can also give it a pattern instead of an
explicit package name if you want to know about multiple packages.

	Brad Boyer

Reply to: